optimizer: 'SGD'
dataset: 'cifar_ul100_1.0_tau0.5'
num_sample: 1
weight_decay: 0.0005
lr: 0.005
epochs: 120
batch_size: 128
batch_log_interval: 50
train_limit: 500_000
lamda: 0.9
lr_sch: OneCycle
experiment: 
  name: 'full_bandit_feedback_c3'
  n_exp: 1
  feedback: 'bandit'
  regularizers: null
  labeled_portion: u100
